#ifndef SERIAL_MT_H_
#define SERIAL_MT_H_

#include "driver/uart.h"

/**
 * @brief Send Data
 * 
 */
int sendData(const char *data);


/**
 * @brief Start serial MT
 * 
 */
void serial_mt_start();


/**
 * @brief Stop serial MT
 * 
 */
void serial_mt_stop(void);

#endif /* SERIAL_MT_H_ */
